﻿.poll-box {
  max-width: 640px;
}
.poll {
  padding: 0;
  text-align: center;
  position: relative;
}
.poll .new-mark {
  position: absolute;
  overflow: hidden;
  right: 0;
  top: 0;
  width: 66px;
  height: 36px;
  padding-top: 8px;
  font-size: 11px;
}
.poll .new-mark div {
  -webkit-transform: rotate(30deg);
  -moz-transform: rotate(30deg);
  -o-transform: rotate(30deg);
  transform: rotate(30deg);
  text-align: center;
  color: gold;
  background-color: darkred;
  width: 90px;
}
.poll .title {
  color: #216184;
  font-size: 20px;
  text-align: center;
  padding-bottom: 8px;
  background-color: #cfe5f0;
  padding: 6px;
}
.poll .question {
  padding-bottom: 8px;
  font-size: 14px;
  background-color: #cfe5f0;
  padding: 6px;
  text-align: center;
}
.poll .choices {
  padding-left: 24px;
  font-size: 11px;
  border-collapse: collapse;
  margin: 4px;
}
.poll .choices tr:hover {
  background-color: #cfe5f0;
}
.poll .choices th {
  color: white;
  background-color: #65a7cb;
  padding: 8px;
  font-weight: bolder;
}
.poll .choices td {
  white-space: nowrap;
  padding: 4px;
}
.poll .choices .even td {
  background-color: #fcfcfc;
}
.poll .choices .choice-num {
  text-align: right;
}
.poll .choices .choice-text {
  width: 100%;
  text-align: left;
  white-space: normal;
}
.poll .choices .choice-text.self-voted {
  font-weight: bold;
}
.poll .choices .choice-votes,
.poll .choices .choice-share {
  text-align: right;
}
.poll .choices .share-bar {
  width: 100px;
  border: 1px solid #65a7cb;
}
.poll .choices .share-bar .share-bar-value {
  height: 8px;
  background-color: #216184;
}
.poll .choices #add-choice {
  width: 300px;
  margin-left: 8px;
}
.poll .vote-btn {
  margin-top: 8px;
  margin-bottom: 8px;
}
.poll .show-voters {
  margin-bottom: 8px;
}
.poll .voters {
  font-size: 10px;
  display: block;
  overflow: auto;
}
.poll .voters tr:first-child td {
  border-top: 1px solid #e0e0e0;
}
.poll .voters td {
  min-width: 14px;
  text-align: right;
  padding: 2px;
}
.poll .voters td span {
  cursor: pointer;
}
.poll .voters .even td {
  background-color: #fcfcfc;
}
.poll .voters td.voter {
  text-align: left;
}
.wait-img {
  display: none;
  background-color: #cfe5f0;
}
.title-icon {
  width: 16px;
  height: 16px;
  vertical-align: text-bottom;
  margin-right: 4px;
}
#poll path {
  fill: white !important;
}
.warn {
  color: #8a6900;
  border: 1px solid #f2d473;
  background-color: #FFFFE7;
}